function metaData = getGFPChannel(metaData)
      
    questdlg("Please select the normalization channel!", "Norm Channel?", "OK", "Cancel", "OK");
    out = listdlg("ListString",metaData.Dyes);
    metaData.gfpCh = out;

end